@charset "UTF-8";
/*
---------------------------------------------------------------------------------------------------------------------
ページ　ヘッダー
---------------------------------------------------------------------------------------------------------------------
*/
#page-header {
  margin: 30px auto 40px; }
  @media (min-width: 768px) {
    #page-header {
      margin: 40px auto 80px; } }
  @media (min-width: 1200px) {
    #page-header {
      margin: 60px auto 100px; } }

#page-title {
  opacity: 0; }

/*
---------------------------------------------------------------------------------------------------------------------
ページ　ナビ　パンくず
---------------------------------------------------------------------------------------------------------------------
*/
.page-nav {
  padding: 60px 0 0 15px;
  margin: auto;
  position: relative;
  z-index: 10; }
  @media (min-width: 768px) {
    .page-nav {
      padding: 80px 0 0 20px; } }
  @media (min-width: 1200px) {
    .page-nav {
      padding: 100px 0 0 40px; } }
  .page-nav ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0;
    margin: 0;
    padding: 0; }
    .page-nav ul li {
      display: flex;
      align-items: center;
      font-size: 14px;
      line-height: 1.4;
      color: #000; }
      .page-nav ul li span {
        font-family: "Zen Maru Gothic", sans-serif;
        font-weight: 500;
        font-style: normal; }
      .page-nav ul li:not(:last-child)::after {
        content: "›";
        display: inline-block;
        margin: -4.0px 6px 0 6px;
        color: #000;
        font-size: 16px;
        line-height: 1; }
      .page-nav ul li a {
        font-family: "Zen Maru Gothic", sans-serif;
        font-weight: 500;
        font-style: normal;
        position: relative; }
        .page-nav ul li a::after {
          position: absolute;
          bottom: 0;
          left: 0;
          content: '';
          width: 100%;
          height: 1px;
          background: #000;
          transform: scale(0, 1);
          transform-origin: right top;
          transition: transform .3s; }
        .page-nav ul li a:hover::after {
          transform-origin: left top;
          transform: scale(1, 1); }
